<?
include_once("mysql.php");
include 'inclydings/sesi.php';
include_once("inclydings/check.php");
include 'inclydings/antixak.php';
include 'inclydings/golova.php';
$_title = 'Linewap2';
echo '
Связаться с администрацией можно через:<br/>E-mail: <u>suppports@list.ru</u><br/>Будем рады ответить на ваши вопросы, предложения, пожелания*<br/>
<br/><a href="index.php?'.$sd.'">Назад</a><br/>';
include_once"inclydings/nogi.php";
?>